prefix=/build/deps/install/stow/libosmocore
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GPRS Gb Library
Description: Osmocom GPRS Gb Interface (NS/BSSGP) Library
Version: 1.11.0.56-32efc
Requires: talloc, libosmocore, libosmovty, libosmogsm
Libs: -L${libdir} -losmogb
Cflags: -I${includedir}/ -fno-strict-aliasing
